keyword: 'Data themes - eurovocs'
locale: ita-IT
alwaysAvailable: true
synonyms: {  }
keywordTranslations:
    ita-IT: 'Data themes - eurovocs'
children:
    -
        keyword: 'Agricoltura, pesca, silvicoltura e prodotti alimentari'
        locale: ita-IT
        alwaysAvailable: true
        synonyms: {  }
        keywordTranslations:
            ita-IT: 'Agricoltura, pesca, silvicoltura e prodotti alimentari'
            ita-PA: 'http://publications.europa.eu/resource/authority/data-theme/AGRI'
        children: {  }
        hasChildren: false
    -
        keyword: Ambiente
        locale: ita-IT
        alwaysAvailable: true
        synonyms: {  }
        keywordTranslations:
            ita-IT: Ambiente
            ita-PA: 'http://publications.europa.eu/resource/authority/data-theme/ENVI'
        children: {  }
        hasChildren: false
    -
        keyword: 'Economia e finanze'
        locale: ita-IT
        alwaysAvailable: true
        synonyms: {  }
        keywordTranslations:
            ita-IT: 'Economia e finanze'
            ita-PA: 'http://publications.europa.eu/resource/authority/data-theme/ECON'
        children: {  }
        hasChildren: false
    -
        keyword: Energia
        locale: ita-IT
        alwaysAvailable: true
        synonyms: {  }
        keywordTranslations:
            ita-IT: Energia
            ita-PA: 'http://publications.europa.eu/resource/authority/data-theme/ENER'
        children: {  }
        hasChildren: false
    -
        keyword: 'Giustizia, sistema giuridico e sicurezza pubblica'
        locale: ita-IT
        alwaysAvailable: true
        synonyms: {  }
        keywordTranslations:
            ita-IT: 'Giustizia, sistema giuridico e sicurezza pubblica'
            ita-PA: 'http://publications.europa.eu/resource/authority/data-theme/JUST'
        children: {  }
        hasChildren: false
    -
        keyword: 'Governo e settore pubblico'
        locale: ita-IT
        alwaysAvailable: true
        synonyms: {  }
        keywordTranslations:
            ita-IT: 'Governo e settore pubblico'
            ita-PA: 'http://publications.europa.eu/resource/authority/data-theme/GOVE'
        children: {  }
        hasChildren: false
    -
        keyword: 'Istruzione, cultura e sport'
        locale: ita-IT
        alwaysAvailable: true
        synonyms: {  }
        keywordTranslations:
            ita-IT: 'Istruzione, cultura e sport'
            ita-PA: 'http://publications.europa.eu/resource/authority/data-theme/EDUC'
        children: {  }
        hasChildren: false
    -
        keyword: 'Popolazione e società'
        locale: ita-IT
        alwaysAvailable: true
        synonyms: {  }
        keywordTranslations:
            ita-IT: 'Popolazione e società'
            ita-PA: 'http://publications.europa.eu/resource/authority/data-theme/SOCI'
        children: {  }
        hasChildren: false
    -
        keyword: 'Regioni e città'
        locale: ita-IT
        alwaysAvailable: true
        synonyms: {  }
        keywordTranslations:
            ita-IT: 'Regioni e città'
            ita-PA: 'http://publications.europa.eu/resource/authority/data-theme/REGI'
        children: {  }
        hasChildren: false
    -
        keyword: Salute
        locale: ita-IT
        alwaysAvailable: true
        synonyms: {  }
        keywordTranslations:
            ita-IT: Salute
            ita-PA: 'http://publications.europa.eu/resource/authority/data-theme/HEAL'
        children: {  }
        hasChildren: false
    -
        keyword: 'Scienze e tecnologia'
        locale: ita-IT
        alwaysAvailable: true
        synonyms: {  }
        keywordTranslations:
            ita-IT: 'Scienze e tecnologia'
            ita-PA: 'http://publications.europa.eu/resource/authority/data-theme/TECH'
        children: {  }
        hasChildren: false
    -
        keyword: 'Tematiche internazionali'
        locale: ita-IT
        alwaysAvailable: true
        synonyms: {  }
        keywordTranslations:
            ita-IT: 'Tematiche internazionali'
            ita-PA: 'http://publications.europa.eu/resource/authority/data-theme/INTR'
        children: {  }
        hasChildren: false
    -
        keyword: Trasporti
        locale: ita-IT
        alwaysAvailable: true
        synonyms: {  }
        keywordTranslations:
            ita-IT: Trasporti
            ita-PA: 'http://publications.europa.eu/resource/authority/data-theme/TRAN'
        children: {  }
        hasChildren: false
hasChildren: true
